edelib 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- b
- c
- d
- f
- i
- l
- m
- n
- o
- r
- s
- u
- w
- x

### - b -

- build_filename() : edelib

### - c -

- clear_dialog_icons() : edelib
- color_fltk_to_html() : edelib
- color_fltk_to_rgb() : edelib
- color_html_to_fltk() : edelib
- color_html_to_rgb() : edelib
- color_rgb_to_fltk() : edelib
- color_rgb_to_html() : edelib

### - d -

- dir_create() : edelib
- dir_create_with_parents() : edelib
- dir_current() : edelib
- dir_empty() : edelib
- dir_exists() : edelib
- dir_home() : edelib
- dir_list() : edelib
- dir_readable() : edelib
- dir_remove() : edelib
- dir_rename() : edelib
- dir_writeable() : edelib

### - f -

- file_test() : edelib
- filter() : edelib
- font_cache_find() : edelib
- font_chooser() : edelib
- for_each() : edelib
- foreign_callback_add() : edelib
- foreign_callback_call() : edelib
- foreign_callback_remove() : edelib

### - i -

- icon_chooser() : edelib

### - l -

- listener_add_fd() : edelib
- listener_remove_fd() : edelib
- listener_wait() : edelib

### - m -

- map() : edelib

### - n -

- netwm_callback_add() : edelib
- netwm_callback_remove() : edelib
- netwm_window_close() : edelib
- netwm_window_get_active() : edelib
- netwm_window_get_all_mapped() : edelib
- netwm_window_get_all_states() : edelib
- netwm_window_get_icon() : edelib
- netwm_window_get_title() : edelib
- netwm_window_get_type() : edelib
- netwm_window_get_workspace() : edelib
- netwm_window_have_state() : edelib
- netwm_window_is_manageable() : edelib
- netwm_window_maximize() : edelib
- netwm_window_remove_strut() : edelib
- netwm_window_remove_strut_partial() : edelib
- netwm_window_set_active() : edelib
- netwm_window_set_state() : edelib
- netwm_window_set_strut() : edelib
- netwm_window_set_strut_partial() : edelib
- netwm_window_set_type() : edelib
- netwm_workarea_get_size() : edelib
- netwm_workspace_change() : edelib
- netwm_workspace_free_names() : edelib
- netwm_workspace_get_count() : edelib
- netwm_workspace_get_current() : edelib
- netwm_workspace_get_names() : edelib
- nls_locale_from_c() : edelib
- nls_locale_to_c() : edelib
- nls_support_init() : edelib

### - o -

- operator<<() : edelib

### - r -

- reduce() : edelib
- run_async() : edelib
- run_async_with_pid() : edelib
- run_sync() : edelib

### - s -

- str_ends() : edelib
- str_hash() : edelib
- str_tolower() : edelib
- str_toupper() : edelib
- str_trim() : edelib
- str_trimleft() : edelib
- str_trimright() : edelib
- stringtok() : edelib
- system_config_dirs() : edelib
- system_data_dirs() : edelib

### - u -

- user_cache_dir() : edelib
- user_config_dir() : edelib
- user_data_dir() : edelib

### - w -

- window_center_on_screen() : edelib
- window_xid_create() : edelib
- wm_window_ede_restore() : edelib
- wm_window_get_state() : edelib
- wm_window_set_state() : edelib

### - x -

- xsettings_byte_order() : edelib
- xsettings_decode() : edelib
- xsettings_encode() : edelib
- xsettings_list_add() : edelib
- xsettings_list_find() : edelib
- xsettings_list_free() : edelib
- xsettings_list_remove() : edelib
- xsettings_setting_copy() : edelib
- xsettings_setting_equal() : edelib
- xsettings_setting_free() : edelib
- xsettings_setting_len() : edelib